Tests: unittests
Restrictions: allow-stderr
Depends: borgbackup, dbus-daemon, fuse3, python3-all, python3-pyfuse3, python3-pytest-forked, python3-pytest-mock, python3-pytestqt, openssh-client, vorta, xauth, xvfb
